
div.blog_container{
	background-color: #58544E;
	border: 0px solid #000000;
	padding: 10px 10px 10px 10px;
	width: auto;
	vertical-align: top;
	
	}

div.blog_content{
	background-color: #000000;
	border: 2px solid #ffffff;
    	padding: 5px 5px 5px 5px;
	width: auto;
	vertical-align: top;
	
	
	}

font.blog_title{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 75%; 
	color:#FFE6CC;
	}

a.blog_expand{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 70%; 
	color:#ffffff;
	}



font.blog_postdate{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: italic; 
	font-size: 70%; 
	color:#BDBBFA;
	}


font.blog_description{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 70%; 
	color:#ffffff;
	}

font.blog_header{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 110%; 
	color:#ffffff;
	}